body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: 400;
color: #000000;
margin: 0;
}
div, p, blockquote, ol, ul, dl, li, dt, dd, td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: 400;
color: #000000;
} 
b, strong { font-weight: 700}
hr { color: #999999 }

td.nav {background-image:url(images/layout/nav_bg.jpg)} 
td.lnav {background-image:url(images/layout/leftnav_top.jpg)}
td.rnav {background-image:url(images/layout/leftnav_right_edge_bg.jpg)} 
td.head {background-image:url(images/layout/header_bg.gif)} 
td.vert {background-image:url(images/layout/vert_line.gif)}
td.nav1 {background-image:url(images/layout/nav_bg.jpg)} 
td.lnav1 {background-image:url(images/layout/leftnav_top.jpg)}
td.rnav1 {background-image:url(images/layout/leftnav_right_edge_bg.jpg)} 
td.head1 {background-image:url(images/layout/header_bg.gif)} 
td.vert1 {background-image:url(images/layout/vert_line.jpg)}
td.lnav2 {background-image:url(images/layout/leftnav_top.gif)}
td.random {text-align: center; border: 1px solid #999999}

.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 12px;
}
.select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 11px;
}
.submit {
	margin-top: 10px;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #000000; 
	font-size: 12px;
	font-weight: 600;
	width: 75px;
}

.body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px}
.body a:active { color: #0033CC; text-decoration: underline; font-weight: bold; font-size: 11px}
.body a:link {  color: #0033CC; text-decoration: underline; font-weight: bold; font-size: 11px}
.body a:visited {  color: #0033CC; text-decoration: underline; font-weight: bold; font-size: 11px}
.body a:hover {  color: #0033CC; text-decoration: underline; font-weight: bold; font-size: 11px}

.topnav  a:active {  color: #0033CC; text-decoration: none; font-size: 12px}
.topnav  a:link {  color: #000000; text-decoration: none; font-size: 12px}
.topnav  a:visited {  color: #000000; text-decoration: none; font-size: 12px}
.topnav  a:hover {  color: #0033CC; text-decoration: underline; font-size: 12px}

.icons  a:active {  color: #0033CC; text-decoration: none; font-size: 10px}
.icons  a:link {  color: #333333; text-decoration: none; font-size: 10px}
.icons  a:visited {  color: #333333; text-decoration: none; font-size: 10px}
.icons  a:hover {  color: #0033CC; text-decoration: underline; font-size: 10px}

.leftside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.leftside  a:active {  color: #0033CC; font-size: 12px}
.leftside  a:link {  color: #333333; font-size: 12px}
.leftside  a:visited {  color: #333333; font-size: 12px}
.leftside  a:hover {  color: #0033CC; font-size: 12px}

.rightside {  padding: 0px 0px 10px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; list-style-type: square}
.rightside  a:active {  color: #0033CC; text-decoration: none; font-size: 11px}
.rightside  a:link {  color: #0033CC; text-decoration: none; font-size: 11px}
.rightside  a:visited {  color: #0033CC; text-decoration: none; font-size: 11px}
.rightside  a:hover {  color: #0033CC; text-decoration: underline; font-size: 11px}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 10px}
.footer  a:active {  color: #0033CC; text-decoration: none; font-size: 10px}
.footer  a:link {  color: #333333; text-decoration: none; font-size: 10px}
.footer  a:visited {  color: #333333; text-decoration: none; font-size: 10px}
.footer  a:hover {  color: #0033CC; text-decoration: underline; font-size: 10px}

.wtitle {  background-color: #00620D; color: #FFFFFF; text-decoration: none; font-size: 12px}
.wtitle  a:active {  color: #FFFFFF; text-decoration: none; font-size: 12px}
.wtitle  a:link {  color: #FFFFFF; text-decoration: none; font-size: 12px}
.wtitle  a:visited {  color: #FFFFFF; text-decoration: none; font-size: 12px}
.wtitle  a:hover {  color: #FFFFFF; text-decoration: underline; font-size: 12px}

td.bottomline { border-bottom: 1px solid #999999 }
td.topline { padding: 0; border-top: 1px solid #999999 }

.newstitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 14px}
.newsborder {border: 1px solid #999999}
.ntitle { color: #000000; background-color: #CFD0C2; border: 1px solid #999999}

.news {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px}
.news  a:active {  color: #0033CC; text-decoration: none; font-size: 12px}
.news  a:link {  color: #0033CC; text-decoration: none; font-size: 12px}
.news  a:visited {  color: #0033CC; text-decoration: none; font-size: 12px}
.news  a:hover {  color: #0033CC; text-decoration: underline; font-size: 12px}

.news {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px}
.newscat  a:active {  color: #0033CC; text-decoration: none; font-size: 12px}
.newscat  a:link {  color: #0033CC; text-decoration: none; font-size: 12px}
.newscat  a:visited {  color: #0033CC; text-decoration: none; font-size: 12px}
.newscat  a:hover {  background-color: #0033CC; color: #FFFFFF; text-decoration: none; font-size: 12px}


.crumb {  background-color: #FFFFFF; color: #000000; text-decoration: none; font-size: 10px}
.crumb  a:active {  color: #000000; text-decoration: none; font-size: 10px}
.crumb  a:link {  color: #000000; text-decoration: none; font-size: 10px}
.crumb  a:visited {  color: #000000; text-decoration: none; font-size: 10px}
.crumb  a:hover {  color: #0033CC; text-decoration: underline; font-size: 10px}

.toc { color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.toc  a:active { color: #0033CC; text-decoration: none; font-size: 12px}
.toc  a:link { color: #0033CC; text-decoration: none; font-size: 12px}
.toc  a:visited { color: #0033CC; text-decoration: none; font-size: 12px}
.toc  a:hover { color: #0033CC; text-decoration: underline; font-size: 12px}

.ltitle { background-color: #FFFFFF; color: #000000; text-decoration: none; font-size: 18px; font-weight: 700}
.btitle { background-color: #FFFFFF; color: #000000; text-decoration: none; font-size: 14px; font-weight: 700}
.mtitle { background-color: #FFFFFF; color: #000000; text-decoration: none; font-size: 12px; border: 1px solid #999999}
.admintitle { background-color: #FFFFFF; color: #000000; text-decoration: none; font-size: 12px}
.static { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.job { border: 1px solid #999999}
.alert { font-size: 11px; color: #FF0000; font-weight: bold}
.blist { font-weight: bold; font-size: 12px}
.fsize { font-size: 10px}
.dbborder
{
border: 1px solid #999999;
}
.tborder
{
background-color: #00620C;
color: #FFFFFF;
border: 1px solid #000000;
text-align: center
}
.mborder {
background-color: #CCCCCC;
border: 1px solid #333333;
}
.line { background-color: #999999}
.banner { background-color: #0A26CD}
.blocktitle { color: #333333; font-size: 11px; font-weight: 700}
.lil { color: #333333; font-size: 9px;}
.br.page { page-break-after: always }
.tr.page { page-break-after: always }